---
type: array
items:
- type: object
  properties:
    id:
      type: integer
    username:
      type: string
    owner:
      type: string
    domain:
      type: string
    package:
      type:
        - object
        - "null"
      properties:
        name:
          type:
           - string
           - "null"
        owner:
          type: string
      required:
      - name
      - owner
    email:
      type:
        - string
        - "null"
    locale_code:
      type:
        - string
        - "null"
  additionalProperties: false
